ul.category-history { margin: 0px 0px 0px 0px; }

ul.category-history li span,
ul.category-history li a { background: transparent url('../../../../base/default/images/intersales/advancednavigation/tree-line.png') no-repeat 0px 2px; padding: 0px 0px 0px 10px; display: block; }

ul.category-history li:first-child span,
ul.category-history li:first-child a { background-image: none; padding: 0px; }

ul.category-history li span { color: #353535; }

ul.child-categories { margin: 0; overflow-y: auto; overflow-x: hidden; max-height: 450px; }
ul.child-categories li a { background: transparent url('../../../../base/default/images/intersales/advancednavigation/tree-child-items.png') no-repeat 0px 0px; padding: 0px 0px 0px 10px; display: block; }
ul.child-categories li:last-child a { background: transparent url('../../../../base/default/images/intersales/advancednavigation/tree-child-items-last.png') no-repeat 0px 0px; }